CREATE procedure [C6MartPeriodico].[SP_DQ_BonificaDati]      
AS      
BEGIN      
-- select count(*) from C6MartPeriodico.contrattosei      
-- BONIFICA CARATTERI ANOMALI      
update c6martperiodico.contrattosei     
set indirizzo = 'VIA CONTRA'' BARONA, 52'    
where rete = 'F'      
and cod_fiscale = 'CRCMHL70M62I531H'      
and indirizzo ='VIA CONTRÀ BARONA, 52'    
update c6martperiodico.anag_clienti    
set indirizzo = 'VIA CONTRA'' BARONA, 52'    
where rete = 'F'      
and cod_fiscale = 'CRCMHL70M62I531H'      
and indirizzo ='VIA CONTRÀ BARONA, 52'    
update c6martperiodico.contrattosei    
set indirizzo = 'STRADA MONTA'' DA LANZA 48'    
where rete = 'S'      
and cod_fiscale = 'VLIPLA63H56L741Q'      
and indirizzo ='STRADA MONTÀ DA LANZA 48'    
update c6martperiodico.contrattosei set indirizzo ='VIA FRANGIPANE, TR.2, N.6' where cod_fiscale ='BRGGNN32A02H224F' and INDIRIZZO= 'VIA FRANGIPANE, TR.2^, N.6'      
update c6martperiodico.contrattosei set indirizzo ='VIA POSTIERLA N 31/C' where cod_fiscale ='CCCRNI39T54I381U' and INDIRIZZO= 'VIA POSTIERLA N¢ 31/C'      
update c6martperiodico.contrattosei set indirizzo ='VIA DEGLI OPERAI N 25' where cod_fiscale ='DTNNZR56M23D653T' and INDIRIZZO= 'VIA DEGLI OPERAI N¢ 25'      
update c6martperiodico.contrattosei set indirizzo ='VIA F.SICILIANI N 1' where cod_fiscale ='FRRTDR64M26A638Q' and INDIRIZZO= 'VIA F.SICILIANI N¢ 1'      
update c6martperiodico.contrattosei set Citta    ='VALLA'' DI RIESE PIO X' where cod_fiscale ='NDRTZN81A03C111N' and Citta=          'VALLA'' DI RIESE PIO X¢'      
update c6martperiodico.contrattosei set indirizzo ='VIA A.MOTTA N 61' where cod_fiscale ='TRRCRL47S28L667C' and INDIRIZZO= 'VIA A.MOTTA N¢ 61'      
update c6martperiodico.contrattosei set indirizzo ='VIA RIOMAGGIORE N 1' where cod_fiscale ='CRPDNC37C69L689V' and INDIRIZZO= 'VIA RIOMAGGIORE N¢1'      
update c6martperiodico.contrattosei set indirizzo ='VIA SANTI N 17' where cod_fiscale ='RNALRT64R05G337D' and INDIRIZZO= 'VIA SANTI N¢ 17'      
update c6martperiodico.contrattosei set indirizzo ='VIA M.DELLA LIBERT'' 13' where cod_fiscale ='GLPMRA71A16G856Z' and INDIRIZZO= 'VIA M.DELLA LIBERTÀ 13'      
update c6martperiodico.contrattosei set indirizzo ='LOCALITA'' MONETA' where cod_fiscale ='VLLCNZ58P47L219Z' and INDIRIZZO= 'LOCALITÀ MONETA'      
update c6martperiodico.contrattosei set Citta    ='FORLI''' where cod_fiscale ='GHTDNC38S29D704K' and Citta=          'FORLÌ'      
update c6martperiodico.contrattosei      
set presso = 'KOSTORIS e ASSOC.-STUDIO LEGALE'      
where rete = 'F'      
and cod_fiscale = 'KSTLRT60R14L424G'      
and presso = 'KOSTORIS & ASSOC.-STUDIO LEGALE'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA VINCENZO CIARDO N. 3'      
where rete = 'S'      
and cod_fiscale = 'CNGMTR43S59E506C'      
and indirizzo = 'VIA VINCENZO CIARDO N¢ 3'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA VINCENZO CIARDO N. 3'      
where rete = 'S'      
and cod_fiscale = 'CNGRSO46T44E506U'      
and indirizzo = 'VIA VINCENZO CIARDO N¢ 3'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA VINCENZO BELLINI N.6'      
where rete = 'S'      
and cod_fiscale = 'CRBMLD59M69C351S'      
and indirizzo = 'VIA VINCENZO BELLINI N¢6'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA SS 18 I TR. N. 11'      
where rete = 'S'      
and cod_fiscale = 'LZZCRC51P41B666S'      
and indirizzo = 'VIA SS 18 I TR. N¢ 11'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA DELL''IMPRUNETA N. 26'      
where rete = 'S'      
and cod_fiscale = 'RMNMRA69D13C351J'      
and indirizzo = 'VIA DELL''IMPRUNETA N¢ 26'      
update c6martperiodico.contrattosei      
set indirizzo = 'LOCALITA'' MALTRAVERSO, 13'      
where rete = 'F'      
and cod_fiscale = 'PRSRNZ59B21C847E'      
and indirizzo = 'LOCALITÀ MALTRAVERSO, 13'      
update c6martperiodico.contrattosei      
set citta = 'CITTA'' SANTANGELO'    
where rete = 'S'      
and cod_fiscale = 'DFRNTN56D20A120O'      
and citta = 'CITTÀ SANTANGELO'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA MICHELE PIETRAVALLE 85 R'      
where rete = 'F'      
and cod_fiscale = 'DLLGST40D14B963Q'      
and indirizzo = 'VIA MICHELE PIETRAVALLE 85 ÇR'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA MICHELE PIETRAVALLE 85 B'      
where rete = 'F'      
and cod_fiscale = 'NZZSRA43S52F839U'      
and indirizzo = 'VIA MICHELE PIETRAVALLE 85 ÇB'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA TRENTO 14 - 27 SC D'      
where rete = 'S'      
and cod_fiscale = 'BOXFNC95S22D969G'      
and indirizzo = 'VIA TRENTO 14 Ç 27 SC D'      
update c6martperiodico.contrattosei      
set indirizzo = 'VCLO POME'' 14'      
where rete = 'F'      
and cod_fiscale = 'PRNNRC48D09E801B'      
and indirizzo = 'VCLO POMÈ 14'      
update c6martperiodico.contrattosei      
set indirizzo = 'LOC.MASARE'' COL BADIOT'      
where rete = 'S'      
and cod_fiscale = 'CRDNZE48S13E490Z'      
and indirizzo = 'LOC.MASARÈ COL BADIOT'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA ROMBO'' 37'      
where rete = 'F'      
and cod_fiscale = 'STRGLG70H15H355F'      
and indirizzo = 'VIA ROMBÒ 37'      
--inizio intervento: 17/07/2015 LMaggi modifica carattere anomalo presente nel campo indirizzo e del campo 'presso' della tb c6martperiodico.contrattosei      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA BEATO ANGELICO N. 4'      
where rete = 'F'      
and cod_fiscale = 'CLLPLA53R43G148Z'      
and indirizzo = 'VIA BEATO ANGELICO N¢ 4'      
update c6martperiodico.contrattosei      
set indirizzo = 'LOCAL.FORNI N. 2'      
where rete = 'F'      
and cod_fiscale = 'DNSVTR45B04A940D'      
and indirizzo = 'LOCAL.FORNI N¢ 2'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA DEL CORMORANO N. 21'      
where rete = 'F'      
and cod_fiscale = 'SVVSRA75L43L117F'      
and indirizzo = 'VIA DEL CORMORANO N¢ 21'      
update c6martperiodico.contrattosei      
set indirizzo = 'BORGO RICCIO DA PARMA N.50'      
where rete = 'S'      
and cod_fiscale = 'MNTSFN57B10G337O'      
and indirizzo = 'BORGO RICCIO DA PARMA N¢50'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA LEONE IV N. 38'      
where rete = 'S'      
and cod_fiscale = 'RMNBMN37L23C351J'      
and indirizzo = 'VIA LEONE IV N¢ 38'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA MARCHETTI N. 27'      
where rete = 'S'      
and cod_fiscale = 'SLRRLF40D17L689Q'      
and indirizzo = 'VIA MARCHETTI N¢ 27'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA ROCCA N. 8'      
where rete = 'S'      
and cod_fiscale = 'ZMBRNG35C70H682I'      
and indirizzo = 'VIA ROCCA N¢ 8'      
update c6martperiodico.contrattosei      
set indirizzo = 'LOCALITA'' PERA, 1'      
where rete = 'F'      
and cod_fiscale = 'MCHFST58P24C372Z'      
and indirizzo = 'LOCALITÀ PERA, 1'      
update c6martperiodico.contrattosei      
set indirizzo = 'LOCALITA'' RONCO BALDELLO 1'      
where rete = 'F'      
and cod_fiscale = 'SLNRRT61A25A794Y'      
and indirizzo = 'LOCALITÀ RONCO BALDELLO 1'      
update c6martperiodico.contrattosei      
set presso = 'STEFANIA BLE'''      
where rete = 'S'      
and cod_fiscale = 'DDSCNN57S54Z110A'      
and presso = 'STEFANIA BLÈ'      
--9/2/2016 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA ARCUENTU 9 ESP.2'      
where rete = 'F'      
and cod_fiscale = 'MNNNMR69M46L093G'      
and indirizzo = 'VIA ARCUENTU 9 ESP.2 ¢'      
update c6martperiodico.contrattosei      
set indirizzo = 'PZZA XVIII MAGGIO 1944 N. 8'      
where rete = 'S'      
and cod_fiscale = 'SPSRFL60H27F839X'      
and indirizzo = 'PZZA XVIII MAGGIO 1944 N¢ 8'      
update c6martperiodico.contrattosei      
set indirizzo = 'V.GOZZANO 1ma TRAVERSA,3-S.TERENZO-'      
where rete = 'S'      
and cod_fiscale = 'LNDMSM57S30E463S'      
and indirizzo = 'V.GOZZANO 1ª TRAVERSA,3-S.TERENZO-'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA BERSO'' RIO, 12'      
where rete = 'S'      
and cod_fiscale = 'PRTFBA61H20A269D'      
and indirizzo = 'VIA BERSÒ RIO, 12'      
--27/4/2016 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA S.LUCIA 64 M'      
where rete = 'S'      
and cod_fiscale = 'LGRMTN50P67Z110T'      
and indirizzo = 'VIA S:LUCIA 64 M'      
update c6martperiodico.anag_clienti      
set cognome = 'CONDRO'''      
where rete = 'S'      
and cod_fiscale = 'CNDLNU88T59I138R'      
and cognome = 'CONDRÒ'      
 --16/10/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update    
c6martperiodico.anag_clienti      
set cognome = 'UNITA'' PASTORALE COMUNIT'      
where 1=1    
and  rete = 'F'      
and cod_fiscale = '90137840329'      
and cognome = 'UNITA'' PASTORALE "COMUNIT'      
--11/07/2016 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update C6MartPeriodico.ContrattoSEI      
 set indirizzo = 'VIA MORICI N. 4/A'       
 where cod_fiscale = 'MZZDNL76T68G273F'       
 and indirizzo = 'VIA MORICI N¢ 4/A'      
update C6MartPeriodico.ContrattoSEI      
 set indirizzo = 'VIA IV NOVEMBRE N. 22'       
 where cod_fiscale = 'BRRNGL44L52C145G'       
 and indirizzo = 'VIA IV NOVEMBRE N¢ 22'      
update C6MartPeriodico.ContrattoSEI      
 set indirizzo = 'VIA IV NOVEMBRE N. 22'       
 where cod_fiscale = 'FRRPLA40L09B034B'       
 and indirizzo = 'VIA IV NOVEMBRE N¢ 22'      
update C6MartPeriodico.ContrattoSEI      
 set indirizzo = 'VIA CIACCIO MONTALTO N.3'       
 where cod_fiscale = 'LNNNNL64A66I153M'       
 and indirizzo = 'VIA CIACCIO MONTALTO N¢3'      
update C6MartPeriodico.ContrattoSEI      
 set indirizzo = 'VIA CARLO CARRA'' 4 INT 8'       
 where cod_fiscale = 'MNNLNE93E50G702X'       
 and indirizzo = 'VIA CARLO CARRÀ 4 INT 8'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'LOCALITA'' SETTA, 120'       
where cod_fiscale = 'BRSFNC78R57G062Z'       
and indirizzo = 'LOCALITÀ SETTA, 120'      
--20/10/2016 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA I MAGGIO 40'       
where cod_fiscale = 'LMNTNQ47L46Z216U'      
and indirizzo = 'VIA I¢ MAGGIO 40'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA A/POD.SCOPETINO N.295'       
where cod_fiscale = 'MRLPRZ50C65D969T'      
and indirizzo = 'VIA A/POD.SCOPETINO N¢ 295'      
--27/10/2016 - segnalazione dq ID 3      
update C6MartPeriodico.ContrattoSEI       
set cap = '10044'       
where cod_fiscale = 'BNCGRG66C22C344P'      
------------------------------------------------------------   11/04/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'SDA PROVINCIALE 484 SUD N. 8'       
where cod_fiscale = 'RFULSN65S67L780B'      
and indirizzo = 'SDA PROVINCIALE 484 SUD N¢ 8'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA F.GRAMIZZI N. 24'       
where cod_fiscale = 'CGLGRG45M31H720T'      
and indirizzo = 'VIA F.GRAMIZZI N¢ 24'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA F.GRAMIZZI N. 24'       
where cod_fiscale = 'CHSCTT53L62C435N'      
and indirizzo = 'VIA F.GRAMIZZI N¢ 24'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA G.BOCCACCIO N. 10'       
where cod_fiscale = 'CHTGPL50P11H720M'      
and indirizzo = 'VIA G.BOCCACCIO N¢ 10'     
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'PIAZZA DUOMO N. 8'       
where cod_fiscale = 'CNLRTI80E62G535F'      
and indirizzo = 'PIAZZA DUOMO N¢8'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'SDA VERDI GIUSEPPE N. 13'       
where cod_fiscale = 'CTTLCU72T13I153F'      
and indirizzo = 'SDA VERDI GIUSEPPE N¢ 13'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA MARZABOTTO N. 5'       
where cod_fiscale = 'DDOMNL53H67Z614O'      
and indirizzo = 'VIA MARZABOTTO N¢ 5'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA CHOPIN N. 416'       
where cod_fiscale = 'FVAGPL61A16G337R'      
and indirizzo = 'VIA CHOPIN N¢ 416'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA URBANO III N. 3'       
where cod_fiscale = 'GLNBBR70M52F205C'      
and indirizzo = 'VIA URBANO III N¢3'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA URBANO III N. 3'       
where cod_fiscale = 'GLNBRC74H67A783U'      
and indirizzo = 'VIA URBANO III N¢ 3'      
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'BARGONE GORZANO N. 63'       
where cod_fiscale = 'MRAGRL23A27Z133U'      
and indirizzo = 'BARGONE GORZANO N¢63'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'CONTRA'' XX SETTEMBRE 42'       
where cod_fiscale = 'DLSCST68S41L551B'      
and indirizzo = 'CONTRÀ XX SETTEMBRE 42'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA FRA'' GIOV.DA SCHIO 1'       
where cod_fiscale = 'FSLLSE90T49L781C'      
and indirizzo = 'VIA FRÀ GIOV.DA SCHIO 1'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA FRA'' GIOV.DA SCHIO 1'       
where cod_fiscale = 'FSLNCL88A26L781P'      
and indirizzo = 'VIA FRÀ GIOV.DA SCHIO 1'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA MAZZE'' 32 B SCALA G'       
where cod_fiscale = 'RRGVEA74C54L219S'      
and indirizzo = 'VIA MAZZÈ 32 B SCALA G'    
------------------------------------------------------------   10/07/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA I. NIEVO N. 5'       
where cod_fiscale = 'BRGLSN69H07C933D'      
and indirizzo = 'VIA I. NIEVO N¢5'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA PETRARCA N. 4'       
where cod_fiscale = 'CQTMFR72H06F205V'      
and indirizzo = 'VIA PETRARCA N¢ 4'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'C.SO UMBERTO I N. 53'       
where cod_fiscale = 'RPGCRL84R61E058V'      
and indirizzo = 'C.SO UMBERTO I N¢ 53'    
update C6MartPeriodico.ContrattoSEI       
set indirizzo = 'VIA DEL CAFFE'' 12'       
where cod_fiscale = 'GGGNDR78B01A271G'      
and indirizzo = 'VIA DEL CAFFÈ 12'    
------------------------------------------------------------   16/10/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update c6martperiodico.contrattosei      
set indirizzo = 'VIA GOBBETTI N.5'    
where rete = 'S'      
and cod_fiscale = 'CSTMRN67R57B034G'      
and indirizzo = 'VIA GOBBETTI N¢5'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA BASSA 28'    
where rete = 'F'      
and cod_fiscale = 'SCTMND45M58L979X'      
and indirizzo = 'VIA BASSA ¨¨ 28'      
---------------------------------   15/01/2018 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update c6martperiodico.contrattosei      
set indirizzo = 'VIA CASSIA N.571 PAL A INT 5'    
where rete = 'F'      
and cod_fiscale = 'BLVLNE53T65A472W'      
--and indirizzo = 'VIA CASSIA N°571 PAL A INT 5'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA DEL MONTEBELLO N. 74'      
where rete = 'F'      
and cod_fiscale = 'PCHBNL58R66G478P'      
and indirizzo = 'VIA DEL MONTEBELLO N¢ 74'    
update c6martperiodico.contrattosei      
set indirizzo = 'VIA GRAMSCI N.30'      
where rete = 'S'      
and cod_fiscale = 'DMLBTN60M44B034H'      
and indirizzo = 'VIA GRAMSCI N¢30'    
update c6martperiodico.contrattosei      
set indirizzo = 'LOCALITA'' MONTEMAZZANO 15/A'      
where rete = 'F'      
and cod_fiscale = 'GSPLSN64A26B509O'      
and indirizzo = 'LOCALITÀ MONTEMAZZANO 15/A'    
update c6martperiodico.anag_clienti      
set indirizzo = 'LOCALITA'' MONTEMAZZANO 15/A'    
where rete = 'F'      
and cod_fiscale = 'GSPLSN64A26B509O'      
and indirizzo = 'LOCALITÀ MONTEMAZZANO 15/A'      
update a     
set indirizzo = 'LOCALITA''  CA'' GRAMIGNA 64/A'      
from  c6martperiodico.contrattosei  a    
where rete = 'S'      
and cod_fiscale = 'BSCLVR53C20A740D'      
and indirizzo ='LOCALITÀ CA'' GRAMIGNA 64/A'    
update a     
set indirizzo = 'LOCALITA'' CA'' GRAMIGNA 64/A'      
from   c6martperiodico.anag_clienti  a    
where rete = 'S'      
and cod_fiscale = 'BSCLVR53C20A740D'      
and indirizzo ='LOCALITÀ CA'' GRAMIGNA 64/A'    
update c6martperiodico.contrattosei      
set indirizzo = 'VIA LIBERTA''  I TRAV A DESTRA 7'      
where rete = 'S'      
and cod_fiscale = 'PLMRFL52A01G902R'      
and indirizzo ='VIA LIBERTÀ I TRAV A DESTRA 7'    
---------------------------------   23/04/2018 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update c6martperiodico.contrattosei      
set indirizzo = 'LOCALITA'' RUBBIOLI, 13'    
where rete = 'F'      
and cod_fiscale = 'GGLTRS35L52F780X'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA I MAGGIO 15'    
where rete = 'F'      
and cod_fiscale = 'TCCRTT47M66F634C'      
update c6martperiodico.contrattosei      
set email = 'borracelli.gianni@linkwave.eu'    
where rete = 'F'      
and cod_fiscale = 'BRRGNN70M25E202Y'      
update c6martperiodico.contrattosei      
set indirizzo = 'CORSO SPATUZZI N.146'    
where rete = 'S'      
and cod_fiscale = 'MRNSMN85A52C034Y'      
update c6martperiodico.contrattosei      
set indirizzo = 'VIA CADUTI PER LA LIBERTA'' 108 I2'    
where rete = 'S'      
and cod_fiscale = 'PNOCLD69A56C573G'      
---------------------------------   13/07/2018 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update a set indirizzo = 'VIA GRAMSCI N. 30'    
 from c6martperiodico.contrattosei   a    
where rete = 's'      
and cod_fiscale = 'CRBCLN93D69B034J'      
update a set indirizzo = 'VIA D'' AZEGLIO N. 12'    
 from c6martperiodico.contrattosei   a    
where rete = 's'      
and cod_fiscale = 'MLSSLV81P43B034C'      
update a set indirizzo = 'FRAZ.CASTELLINA S.PIETRO N. 14 A'    
 from c6martperiodico.contrattosei   a    
where rete = 's'      
and cod_fiscale = 'SDLRRT64D08D611X'      
update a set cognome = 'BORSO'''    
 from c6martperiodico.anag_clienti    a    
where rete = 's'      
and cod_fiscale = 'BRSGDU38M17E329R'      
---------------------------------------------------------------------------      
---------------------------------   16/10/2018 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update a set indirizzo = 'VIA CAUDINA I TRATTO 117'    
 from c6martperiodico.contrattosei   a    
where rete = 'F'      
and cod_fiscale = 'BRNVCN73A01E791X'    
update a set indirizzo = 'VIA SANT''ALESSANDRO N.72'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'PSSFVN61B43Z614I'    
---------------------------------------------------------------------------      
---------------------------------   21/01/2019 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update a set indirizzo = 'VIA MARTIRI DELLA LIBERTA'' 2/E'    
 from c6martperiodico.contrattosei   a    
where rete = 'F'      
and cod_fiscale = 'BLDGNN45P13C573H'    
---------------------------------------------------------------------------      
---------------------------------   17/04/2019 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update a set indirizzo = 'VIA PUCCINI N.27'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'CTTGZL43P45B293C'    
update a set indirizzo = 'VIA PUCCINI N.27'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'PZZCNZ71S67B293R'    
update a set indirizzo = 'VIA P.GOBETTI N. 29'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'RMNMNC70A69B034D'    
update a set indirizzo = 'CONTRA'' MURE SAN ROCCO 16'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'DNOTRS37E53L840Q'    
---------------------------------   12/07/2019 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]     
update a set indirizzo = 'VIA G.BOCCACCIO N. 10'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'SDLNGL53A44C904Q'    
update a set indirizzo = 'VIA G.BOCCACCIO N. 10'    
from   c6martperiodico.anag_clienti  a    
where rete = 'S'      
and cod_fiscale = 'SDLNGL53A44C904Q'      
update a set indirizzo = 'LOCALITA'' OLMO, 441/A'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'MTTMND43T44I991H'    
update a set indirizzo = 'LOCALITA'' OLMO, 441/A'    
from   c6martperiodico.anag_clienti  a    
where rete = 'S'      
and cod_fiscale = 'MTTMND43T44I991H'      
update a set indirizzo = 'CORSO CIRIE'' 16BIS'    
 from c6martperiodico.contrattosei   a    
where rete = 'S'      
and cod_fiscale = 'GBTBRN42T23L750Q'    
update a set indirizzo = 'CORSO CIRIE'' 16BIS'    
from   c6martperiodico.anag_clienti  a    
where rete = 'S'      
and cod_fiscale = 'GBTBRN42T23L750Q'      
update a set nome = 'NICCOLO'''    
from   c6martperiodico.anag_clienti  a    
where rete = 'F'      
and cod_fiscale = 'CSTNCL90M02D612E'      
----------------------------------------------------------------------------------------------------------------------    
--inizio intervento FCianfa 27/07/2015      
update c6martperiodico.contrattosei       
set indirizzo ='VIA CASEVECCHIE N 26'       
where rete = 'F'      
and cod_fiscale ='NNNMRZ60P16D653G'       
and INDIRIZZO= 'VIA CASEVECCHIE N¦ 26'      
--fine FCianfa      
--inizio intervento: 05/02/2015 FCianfa modifica carattere anomalo presente nel campo cognome della tb c6martperiodico.anag_clienti      
update c6martperiodico.anag_clienti      
set cognome = 'S.A.P.I. SOCIETA'' AMM.NE'      
where rete = 'S'      
and cod_fiscale = '01028041000'      
and cognome = 'S.A.P.I. SOCIETÀ AMM.NE'      
--fine intervento: 05/02/2015 FCianfa modifica carattere anomalo presente nel campo cognome della tb c6martperiodico.anag_clienti      
-- BONIFICA INDIRIZZI EMAIL FORMALMENTE ERRATI      
update c6martperiodico.contrattosei      
set email = 'pciprandi@tiscali.it'      
where rete = 'F'      
and cod_fiscale = 'CPRPLA44L30H373S'      
and email = 'pciprandi,@tiscali.it'      
--20/10/2016 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update c6martperiodico.contrattosei      
set email = 'n.capezzuoli@guicciardini.magni.it'      
where rete = 'F'      
and cod_fiscale = 'DNTNRN68L64A881H'      
and email = 'n.capezzuoli°@guicciardini.magni.it'      
--12/04/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update c6martperiodico.contrattosei      
set email = NULL    
where rete = 'F'      
and cod_fiscale = 'PLCDNL47L12F205Y'      
and email = 'poloicante 81 @'      
--10/07/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update c6martperiodico.contrattosei      
set email = 'melzi.maria5@gmail.com'    
where rete = 'F'      
and cod_fiscale = 'MLZMRA40H55B423F'      
and email = 'melzi maria 5@gmail.com'      
update c6martperiodico.contrattosei      
set email = 'Pirretti.francesco@libero.it'    
where rete = 'F'      
and cod_fiscale = 'PRRFNC64P26F119R'      
and email = 'Pirretti.francesco @libero.it'      
--16/10/2017 - segnalazioni su [C6MartPeriodico].[tb_SegnalazioniDataQuality]      
update c6martperiodico.contrattosei      
set email = 'tresoldiluigia@gmail.com'    
where rete = 'S'      
and cod_fiscale = 'TRSLGU44E55B618J'      
and email = 'tresoldiluigia@@gmail.com'      
update c6martperiodico.contrattosei       
set indirizzo ='VIA GALEAZZO ALESSI 45'       
where rete = 'F'      
and cod_fiscale ='CPCGPP60H24G478D'       
update c6martperiodico.contrattosei       
set indirizzo ='SAL ARENELLA 13 A'       
where rete = 'F'      
and cod_fiscale ='MLTPLA79L71F839R'    
update c6martperiodico.contrattosei       
set indirizzo ='VLE DEI ROMAGNOLI 231'       
where rete = 'S'      
and cod_fiscale ='DCMDRN56E28H501Q'    
--inizio intervento: 05/02/2015 FCianfa modifica carattere anomalo presente nel campo cognome della tb c6martperiodico.anag_clienti      
update c6martperiodico.anag_clienti      
set indirizzo = 'VIA GALEAZZO ALESSI 45'     
where rete = 'F'      
and cod_fiscale ='CPCGPP60H24G478D'     
update c6martperiodico.anag_clienti      
set indirizzo = 'SAL ARENELLA 13 A'     
where rete = 'F'      
and cod_fiscale ='MLTPLA79L71F839R'    
update c6martperiodico.anag_clienti      
set indirizzo = 'VLE DEI ROMAGNOLI 231'     
where rete = 'S'      
and cod_fiscale ='DCMDRN56E28H501Q'    
--Bonifica doppi apici sul campo cod aggregato (il problema è causato dal batch di caricamento rischio_prometeia per i clienti      
--che hanno un nome progetto nell'area investimento che contiene il carattere doppio apice "      
--(bonifica predisposta per la trimestrale di dicembre 2015 in attesa di individuazione anomalia software)      
--segnalazione dq id 23 del 26/1/2016      
update C6MartPeriodico.RISCHIO_AGGREGATO      
set COD_AGGREG = replace(replace(rischio_prod.COD_AGGREG, '"', ''),'\','"')      
from       
C6MartPeriodico.RISCHIO_AGGREGATO RISCHIO_PROD       
left join C6MartPeriodico.PATRIMONIO_BF PATRBF       
on  PATRBF.RETE= RISCHIO_PROD.rete      
AND PATRBF.COD_FISCALE= RISCHIO_PROD.cod_fiscale      
where       
 RISCHIO_PROD.COD_AGGREG like '"%'      
--------------------------------------------------------      
--update del 20201014    
--select * from     
update     
c6martperiodico.contrattosei     
set indirizzo='LOCALITA'' MAGLIONI 6'    
where cod_fiscale='DLLMGR56R59D161Y' and rete='S'    
--select * from     
update     
c6martperiodico.anag_clienti     
set indirizzo='LOCALITA'' MAGLIONI 6'    
where cod_fiscale='DLLMGR56R59D161Y' and rete='S'    
--select * from     
update     
c6martperiodico.contrattosei     
set indirizzo='VIA GARRE'' 52'    
where cod_fiscale='RMRPLB70P24D969A' and rete='F'    
--select * from     
update     
c6martperiodico.anag_clienti     
set indirizzo='VIA GARRE'' 52'    
where cod_fiscale='RMRPLB70P24D969A' and rete='F'    
--select * from     
update     
c6martperiodico.contrattosei     
set indirizzo='VIA ANTONIO STARRABBA DI RUDINI'' 22A'    
where cod_fiscale='FNSSFN74L29E958X' and rete='F'    
--select * from     
update     
c6martperiodico.anag_clienti     
set indirizzo='VIA ANTONIO STARRABBA DI RUDINI'' 22A'    
where cod_fiscale='FNSSFN74L29E958X' and rete='F'    
update     
c6martperiodico.contrattosei     
set email='ocanfora@bancafideuram.it'    
where cod_fiscale='CNFTTV59R25A794J' and rete='F'    
--select * from     
update     
c6martperiodico.anag_clienti     
set e_mail='ocanfora@bancafideuram.it'    
where cod_fiscale='CNFTTV59R25A794J' and rete='F'    
--select * from     
update     
c6martperiodico.contrattosei     
set email='fabrizio.paolone@gmail.com'    
where cod_fiscale='PLNFRZ66L23L103U' and rete='F'    
--select * from     
update     
c6martperiodico.anag_clienti     
set e_mail='fabrizio.paolone@gmail.com',tel_recapito='039 0861329395'    
where cod_fiscale='PLNFRZ66L23L103U' and rete='F'    
--aggiunte 14/01/2021    
update c6martperiodico.contrattosei      
set email = 'torti.franco@alice.it'    
where rete = 'F'      
and cod_fiscale = 'TRTFNC31C24D969R'      
update c6martperiodico.contrattosei      
set email = 'maria.delcarratore@icloud.com'    
where rete = 'F'      
and cod_fiscale = 'DLCMRA43R43B950Y'     
update c6martperiodico.contrattosei      
set email = 'INFO@LABARKITETTURA.IT'    
where rete = 'S'      
and cod_fiscale = 'CTTLRI72H61D286I'     
update c6martperiodico.contrattosei      
set email = null    
where rete = 'S'      
and cod_fiscale = 'RCCLCU60E26H501I'     
update c6martperiodico.contrattosei      
set email = 'GIANFRANCO_BLASI@FASTWEBNET.IT'    
where rete = 'S'      
and cod_fiscale = 'BLSTMS84D08H501R'     
update c6martperiodico.contrattosei      
set email = 'PATRIZIAGAGLIANONE@VIRGILIO.IT'    
where rete = 'S'      
and cod_fiscale = 'GGLPRZ61D45E655U'     
update c6martperiodico.contrattosei      
set email = 'MARCO@MANTECO.COM'    
where rete = 'S'      
and cod_fiscale = 'MNTMRC74M26G702V'    
update c6martperiodico.contrattosei      
set email = 'NESSUNA@BANCASARA.IT'    
where rete = 'S'      
and cod_fiscale = 'RBBPLA49A41B828O'    
update c6martperiodico.contrattosei      
set email = 'mattiatiraboschi@libero.it'    
where rete = 'S'      
and cod_fiscale = 'TRBMTT32R21G441K'    
update c6martperiodico.contrattosei      
set email = 'colombogiulia58.@alice.it'    
where rete = 'F'      
and cod_fiscale = 'CLMGGB58L58H264C'    
update c6martperiodico.contrattosei      
set email = 'lorenaberverini@alice.it'    
where rete = 'F'      
and cod_fiscale = 'MNRFNC52T22E897V'    
--fix inserite il 15/01/2021    
update c6martperiodico.contrattosei    
set email = 'luca.bocchiardo@tin.it'      
where cod_fiscale = 'BCCLCU70A18D969C' and rete = 'F'    
update c6martperiodico.anag_clienti     
set tel_recapito = '0390105764663' , e_mail = 'luca.bocchiardo@tin.it'    
where cod_fiscale = 'BCCLCU70A18D969C' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'massimopietro.chellini@umbra.it'    
where cod_fiscale = 'BRGMNT39A61H501W' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'bortolan1@hotmail.it'    
where cod_fiscale = 'BRTNDR66D17L736E' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'prilla9@inwind.it'    
where cod_fiscale = 'BZZPSC49P59H501O' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'r.accarino@agtroma.it'    
where cod_fiscale = 'CCRRRT71E06H501R' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'avv.caggianomarco@gmail.com'    
where cod_fiscale = 'CGGMRC59D25H703T' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'tchey@email.it'    
where cod_fiscale = 'CHYTZN58C48D742N' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'claudio@novafides.com'    
where cod_fiscale = 'CLBCLD66E04G999R' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'colombogiulia58@alice.it'    
where cod_fiscale = 'CLMGGB58L58H264C' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'matteo.comi@crssinergie.it'    
where cod_fiscale = 'CMOMTT78L13L682T' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'GIROLAMO.CONSERVO@GMAIL.COM'    
where cod_fiscale = 'CNSGLM58S18C351P' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'caridi.franci@hotmail.it'    
where cod_fiscale = 'CRDFNC43R21G902G' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'f.carella@mokarica.com'    
where cod_fiscale = 'CRLFNC57S63D704X' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'sergiocaselli7@gmail.com'    
where cod_fiscale = 'CSLSRG47R14L483Y' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'adriano.lcz@libero.it'    
where cod_fiscale = 'CSTDRN59M09G931W' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'mgrazia.dg@libero.it'    
where cod_fiscale = 'DGSMGR53S67A318R' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'maria.delcarratore@icloud.com'    
where cod_fiscale = 'DLCMRA43R43B950Y' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'dallaratermotecnicasp@gmail.com'    
where cod_fiscale = 'DLLMRC65E26E463M' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'g.giuffrida@hotmail.it'    
where cod_fiscale = 'GFFGPP56P28C351K' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'antonio.guaglio@tele2.it'    
where cod_fiscale = 'GGLNTN43E25L356J' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'DIREZIONE@RECOGROUP.IT'    
where cod_fiscale = 'GJIMRZ56M19L219D' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'dott.galizzi@tiscalinet.it'    
where cod_fiscale = 'GLZRRT52C14A794C' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'honorati.mazzoni@libero.it'    
where cod_fiscale = 'HNRGRG38A09F205O' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'omar582009@libero.it'    
where cod_fiscale = 'LLLSCR58A31Z133P' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'ramodeo@karmasystem.com'    
where cod_fiscale = 'MDARSR36P29H743M' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'mauriziomigliorini@gmail.com'    
where cod_fiscale = 'MGLMRZ58D14G713M' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'martarose61@gmail.com'    
where cod_fiscale = 'MNCDVA59S13I187U' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'maurisandra@bullonerieromagna.com'    
where cod_fiscale = 'MRALSN65A58D704Q' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'massaristudiodoc@tiscali.it'    
where cod_fiscale = 'MSSMRC57E27F205L' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'nadaluttivanni@libero.it'    
where cod_fiscale = 'NDLVNN52A20G966S' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'p.anziliero@gmail.com'    
where cod_fiscale = 'NZLPRZ67L44C743K' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'runa23@tiscali.it'    
where cod_fiscale = 'NZSSMN72P53I628C' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'pochinul@gmail.com'    
where cod_fiscale = 'PCHLGS43A02I452H' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'spagnini@bancafideuram.it'    
where cod_fiscale = 'PGNSRG58D08F384H' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = '999999@sort.it'    
where cod_fiscale = 'PLOGPP40R19D245J' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'paparo.maria@email.it'    
where cod_fiscale = 'PPRMRA56B61M089J' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'luigi.perencin@gmail.com'    
where cod_fiscale = 'PRNLGU53S08H357N' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'stop@tiscali.com'    
where cod_fiscale = 'PTRVLR52A23C770U' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'ALESSIO.QUINTERIO@PROMO.IT'    
where cod_fiscale = 'QNTLSV51R30F205W' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'prova9@tim.it'    
where cod_fiscale = 'RBRVEA76C53G674U' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'giuracconto@gmail.com'    
where cod_fiscale = 'RCCGPP53E28G190X' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'FRANCONARCE@YAHOO.IT'    
where cod_fiscale = 'RCLFNC57D22G535G' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'carlarconte@gmail.com'    
where cod_fiscale = 'RCNCRL46L62L117G' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'DENISHP@VIRGILIO.IT'    
where cod_fiscale = 'RGHDNS66T25F241G' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'rosabromeo@gmail.com'    
where cod_fiscale = 'RMORBR47B45H224R' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'AVV.TODARO_AT@LIBERO.IT'    
where cod_fiscale = 'TDRNNN39T19G273S' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'Taglise@yahoo.it'   
where cod_fiscale = 'TGLSRN67R66C139K' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'andrea@studiotondolo.it'    
where cod_fiscale = 'TNDNDR63S30L483K' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'mautanzi@teletu.it'    
where cod_fiscale = 'TNZMRZ49T22L219Q' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'edoardo.tremolada@delphisas.it'    
where cod_fiscale = 'TRMDRD44D24F704V' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'torti.franco@alice.it'    
where cod_fiscale = 'TRTFNC31C24D969R' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'vinotto.fam@alice.it'    
where cod_fiscale = 'VNTWTR59L20D062E' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'prova10@tim.com'    
where cod_fiscale = 'VSNGGR64P09L840I' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'vasarri.f@vasarrifabrizio.it'    
where cod_fiscale = 'VSRFRZ47B03D612R' and rete = 'F'    
update c6martperiodico.contrattosei    
set email = 'Fbelli@prholding.it'    
where cod_fiscale = 'BLLFNN50R25G388Z' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'GIANFRANCO_BLASI@FASTWEBNET.IT'    
where cod_fiscale = 'BLSTMS84D08H501R' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'FRANCOB@TIN.IT'    
where cod_fiscale = 'BRNFNC60L25E366A' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'bessonel@libero.it'    
where cod_fiscale = 'BSSLNZ39D12E290E' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'alberto.bellomi99@gmail.com'    
where cod_fiscale = 'CLSMGH69M60M109O' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'giovanni.corrado@italsia.it'    
where cod_fiscale = 'CRRGNN58S18C616Z' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'costanza5722@gmail.com'    
where cod_fiscale = 'CSTCNZ57P62H501I' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'INFO@LABARKITETTURA.IT'    
where cod_fiscale = 'CTTLRI72H61D286I' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'simone728c@alice.it'    
where cod_fiscale = 'CTZSMN74R15I775C' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'carlofederico.decataldo@gmail.com'    
where cod_fiscale = 'DCTCLF63M15G479X' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'MDILELLA@DILELLA.IT'    
where cod_fiscale = 'DLLDNC64H13A055G' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'ettore.fungi@fastwebnet.it'    
where cod_fiscale = 'FNGTTR46B16A859L' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'robfan1@aliceposta.it'    
where cod_fiscale = 'FNTRRT62C16F839O' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'PATRIZIAGAGLIANONE@VIRGILIO.IT'    
where cod_fiscale = 'GGLPRZ61D45E655U' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'giuseppe.garletti@garlettivacc.com'    
where cod_fiscale = 'GRLGPP63B09F205S' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'loggicalzature@inwind.it'    
where cod_fiscale = 'LGGNDR84L23H769T' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'DAVIDELAN1964@GMAIL.COM'    
where cod_fiscale = 'LNZDVD64A17I105L' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'MARCO@MANTECO.COM'    
where cod_fiscale = 'MNTMRC74M26G702V' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'prova123@MANTECO.COM'    
where cod_fiscale = 'MRCNDR63C10G224U' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'dodopaci@gmail.com'    
where cod_fiscale = 'PCADRD79E30I625T' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'francesco@paesanoesasso.it'    
where cod_fiscale = 'PSNFNC75T16F839M' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'sergiopettinaroli@outlook.it'    
where cod_fiscale = 'PTTSRG57E06E488W' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'rinapizzi@gmail.com'    
where cod_fiscale = 'PZZRSN38E64H501W' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'NESSUNA@BANCASARA.IT'    
where cod_fiscale = 'RBBPLA49A41B828O' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'prova234@tim.com'    
where cod_fiscale = 'RCCLCU60E26H501I' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'Waltervincenzetti@gmail.com'    
where cod_fiscale = 'RNLSNT40T57A252M' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'prova43637@tim.com'    
where cod_fiscale = 'RZZVIO47M16H535O' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'prova43637@tim.com'    
where cod_fiscale = 'RZZVIO47M16H535O' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'olimpia81@hotmail.com'    
where cod_fiscale = 'SLNMLM41H55H501G' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'antonio.stornelli@gmail.com'    
where cod_fiscale = 'STRNTN81T14G482V' and rete = 'S'    
update c6martperiodico.contrattosei    
set email = 'prova436378@hotmail.it'    
where cod_fiscale = 'ZZATRN63R16B157Y' and rete = 'S'    
update c6martperiodico.contrattosei     
set email  = 'gaudenzidaniele9@gmail.com'    
where cod_fiscale = 'GDNDNL66R08C963A'    
--fix inserite il 15/04/2021    
update c6martperiodico.contrattosei     
set indirizzo = 'VIA A. GARIBALDI 278'    
where indirizzo = 'VIA A. GARIBALDI N¢ 278'    
and cod_fiscale ='VRSGPP37T58B379V'    
and rete = 'F'    
update c6martperiodico.anag_clienti      
set indirizzo = 'VIA A. GARIBALDI N 278'    
where rete = 'F'      
and cod_fiscale = 'VRSGPP37T58B379V'      
and indirizzo ='VIA A. GARIBALDI N° 278'    
update c6martperiodico.anag_clienti      
set nome = 'NICOLO'    
where rete='S' and cod_fiscale = 'LPANCL36P09F359U'    
update c6martperiodico.contrattosei      
set email = 'ASITEBIS@ALICE.IT'    
where rete = 'F'    
and cod_fiscale = 'BLTLVE69T14A271G'    
update c6martperiodico.contrattosei      
set email = 'stefanella.bruschi@studiolegale.it'    
where rete = 'F'    
and cod_fiscale = 'BRSSFN50R51G702X'    
update c6martperiodico.contrattosei      
set email = 'c.cartoni@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'CRTCLD72L62H501V'    
update c6martperiodico.contrattosei      
set email = 'ermanno.cavaleri@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'CVLRNN67M03L736R'    
update c6martperiodico.contrattosei      
set email = 'fabiogu@tiscalinet.it'    
where rete = 'F'    
and cod_fiscale = 'GFFFPL65L31F205Y'    
update c6martperiodico.contrattosei      
set email = 'ema2353@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'MDLMNL53H23A794P'    
update c6martperiodico.contrattosei      
set email = 'lazama@libero.it'    
where rete = 'F'    
and cod_fiscale = 'MNGLSN68T31F205P'    
update c6martperiodico.contrattosei      
set email = 'flaviomorchi@libero.it'    
where rete = 'F'    
and cod_fiscale = 'MRCFLV58D22F205Y'    
update c6martperiodico.contrattosei      
set email = 'info@pinomazzagtti.it'    
where rete = 'F'    
and cod_fiscale = 'MZZPNI51B13I084B'    
update c6martperiodico.contrattosei      
set email = 'pino.patisso@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'PTSGPP51E09G098H'    
update c6martperiodico.contrattosei      
set email = 'ANDREA.SCHIETTI@CECCONISCHIETTi.com'    
where rete = 'F'    
and cod_fiscale = 'SCHNDR66T29D869T'    
update c6martperiodico.contrattosei      
set email = '58cerchio@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'TRRFNC59A03G580U'    
update c6martperiodico.contrattosei      
set email = 'ebergamo@notariato.it'    
where rete = 'S'    
and cod_fiscale = 'BRGLEI74L07L719W'    
update c6martperiodico.contrattosei      
set email = 'nikcea@gmail.com'    
where rete = 'S'    
and cod_fiscale = 'CEANCL65B12F052D'    
update c6martperiodico.contrattosei      
set email = 'dnglcn53@gmail.com'    
where rete = 'S'    
and cod_fiscale = 'DNGLCN53T20G482V'    
update c6martperiodico.contrattosei      
set email = 'SANDRA.FERRAZIN74@gmail.com'    
where rete = 'S'    
and cod_fiscale = 'FRRSDR46P48G224N'    
update c6martperiodico.contrattosei      
set email = 'mmontagn@hotmail.com'    
where rete = 'S'    
and cod_fiscale = 'MNTMRZ58E30E507C'    
update c6martperiodico.contrattosei      
set email = 'FAIR_SRL@ALICE.IT'    
where rete = 'S'    
and cod_fiscale = 'PPPMRS61M41E435W'    
update c6martperiodico.contrattosei      
set email = 'pterrosu@hotmail.com'    
where rete = 'S'    
and cod_fiscale = 'TRRPFR53P18I452U'    
update c6martperiodico.contrattosei      
set email = 'kettitrevisan@libero.it'    
where rete = 'S'    
and cod_fiscale = 'TRVKTT68C41C111P'    
--20231231 Trimestrale Lotto 2 Gennaio 24    
update c6martperiodico.contrattosei     
set INDIRIZZO='CADUTI DELLA LIBERTA 9'     
where cod_fiscale = 'GRNCLD65D06L003S'    
 --fix inserite il 26/01/2022    
 update c6martperiodico.contrattosei      
set email = 'pasqualecolucci1948@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'CLCPQL48B08F839H'    
 update c6martperiodico.contrattosei      
set email = 'VIRGINIO.48@LIBERO.IT'    
where rete = 'F'    
and cod_fiscale = 'CZZVGN48L21H264W'    
 update c6martperiodico.contrattosei      
set email = 'VIRNA@VPARCHITETTI.IT'    
where rete = 'F'    
and cod_fiscale = 'PRSVRN60H42L407W'    
 update c6martperiodico.contrattosei      
set email = 'Terry.ronchi52@gmail.com'    
where rete = 'F'    
and cod_fiscale = 'RNCMTR52S50D869V'    
 update c6martperiodico.contrattosei      
set email = 'SILVIO.RINALDI.SR@GMAIL.COM'    
where rete = 'F'    
and cod_fiscale = 'RNLSVG50E13D969K'    
 update c6martperiodico.contrattosei      
set email = 'GIANNI19650@LIBERO.IT'    
where rete = 'F'    
and cod_fiscale = 'ZGLGNN65R19L157Z'    
 update c6martperiodico.contrattosei      
set email = 'MARCOMARINI_GEOLOGO@FASTWEBNET.it'    
where rete = 'S'    
and cod_fiscale = 'MRNMRC62P28H037Q'    
 update c6martperiodico.contrattosei      
set email = 'patrizia.tosto62@gmail.com'    
where rete = 'S'    
and cod_fiscale = 'TSTPRZ62P44B429E'    
 update c6martperiodico.contrattosei      
set email = 'patrizia.tosto62@gmail.com'    
where rete = 'S'    
and cod_fiscale = 'TSTPRZ62P44B429E'    
  update c6martperiodico.contrattosei      
set Presso = 'TeR BABY SRL'    
where rete = 'F'    
and cod_fiscale = 'TRRCML81T63F839J'    
  update c6martperiodico.contrattosei      
set Indirizzo = 'VIA SETTEVENE PALO I TRONCO 10'    
where rete = 'F'    
and cod_fiscale = 'ZNSCNZ72C65H501C'    
  update c6martperiodico.contrattosei      
set Indirizzo = 'VIA MORICI N 4/A'    
where rete = 'F'    
and cod_fiscale = 'MZZDNL76T68G273F'    
  update c6martperiodico.contrattosei      
set Indirizzo = 'VIA DELLA LIBERTA 10'    
where rete = 'F'    
and cod_fiscale = 'FRCFNC58R05L985B'    
  update c6martperiodico.contrattosei      
set Indirizzo = 'LOC. LOCALITA MONTEMAZZANO 15/A 15 A'    
where rete = 'F'    
and cod_fiscale = 'GSPLSN64A26B509O'    
 update c6martperiodico.contrattosei      
set Indirizzo = 'CALCADA DE SAO VICENTE 68'    
where rete = 'F'    
and cod_fiscale = 'DNDMCL54A11L551Z'    
 update c6martperiodico.contrattosei      
set Indirizzo = 'RUA DAS GARCAS 125'    
where rete = 'F'    
and cod_fiscale = 'CPPMNL76R16H282I'    
update c6martperiodico.contrattosei      
set Presso = 'VILLA GIANO SC.A - 4 PIA INT.7'    
where rete = 'S'    
and cod_fiscale = 'BTTTRS38M52I892G'    
 update c6martperiodico.contrattosei      
set Indirizzo = 'CALLE LOS MILLONES, 6 - 54'    
where rete = 'S'    
and cod_fiscale = 'RVRDNL81D22H501V'    
 update c6martperiodico.contrattosei      
set Indirizzo = 'VIA NICOL BALANZANO 58 PLT IN 1'    
where rete = 'S'    
and cod_fiscale = 'FLLGPP48S03A893T'    
update C6MartPeriodico.contrattosei    
set Indirizzo='VIA ROMOLO BALZANI 40 ED.G SC1'    
where rete='S' and Cod_Fiscale='RNDSFN67P13H501V'    
update C6MartPeriodico.ANAG_CLIENTI    
set INDIRIZZO='VIA A. GARIBALDI N 278'    
where rete='F' and Cod_Fiscale='VRSGPP37T58B379V'    
update C6MartPeriodico.contrattosei    
set INDIRIZZO='VIA A. GARIBALDI N 278'    
where rete='F' and Cod_Fiscale='VRSGPP37T58B379V'    
update C6MartPeriodico.contrattosei    
set Email='BATTISTA@TRAPATTONISRL.IT'    
  where rete='F' and Cod_Fiscale='TRPBTS62L25H509O'    
  update C6MartPeriodico.contrattosei    
set Email='AVVOCATOCENTOLA@ALICE.IT'    
  where rete='F' and Cod_Fiscale='CNTTMR39L05H985M'    
    update C6MartPeriodico.contrattosei    
set Email='m.ciaramelletti@alice.it'    
  where rete='F' and Cod_Fiscale='CRMMRZ64C13H282M'    
     update C6MartPeriodico.contrattosei    
set Email='CSCMOBILE.CRATERI@GMAIL.COM'    
  where rete='F' and Cod_Fiscale='CRTMGR51E68F801W'    
       update C6MartPeriodico.contrattosei    
set Email='ALBERTOZINANNI@GMAIL.COM'    
  where rete='F' and Cod_Fiscale='ZNNLRT82L25G713J'    
         update C6MartPeriodico.contrattosei    
set Email='TEST@GMAIL.COM'    
  where rete='S' and Cod_Fiscale='RMBMGL61R59H642J'    
       update C6MartPeriodico.contrattosei    
set Email='BRESCIANISIMONE@VIRGILIO.IT'    
  where rete='S' and Cod_Fiscale='BRSSMN75A21G628P'    
  --segnalazione S&M 18/07/2022    
  update C6MartPeriodico.contrattosei    
set Email='LUCIAIMP@LIBERO.IT'    
  where rete='F' and Cod_Fiscale='MPRLCU59L46F839O'    
    update C6MartPeriodico.contrattosei    
set presso='EOS E PARTNERS SRL'    
  where rete='F' and Cod_Fiscale='92305670280'    
      update C6MartPeriodico.contrattosei    
set presso='CERVESI E CERVESI'    
  where rete='F' and Cod_Fiscale='CRVNNA90T68L424A'    
  --26/09/2022    
  update c6martperiodico.contrattosei     
  set INDIRIZZO='RUE EUGENE LABICHE 11'     
  where cod_fiscale = 'BRNCLN70D50Z110J'    
update c6martperiodico.contrattosei     
  set INDIRIZZO='AVENIDA BARTOLOME MITRE 2466'     
  where cod_fiscale = 'DNOWLJ46L49E848A'    
update c6martperiodico.contrattosei     
  set Citta='SARANDI'     
  where cod_fiscale = 'DNOWLJ46L49E848A'    
update c6martperiodico.contrattosei     
  set EMAIL='NESSUNA@BANCASARA.IT'     
  where cod_fiscale = 'SRLMRT37R49B157M'    
update c6martperiodico.contrattosei     
  set EMAIL='ASCOMARY@GMAIL.COM'     
  where cod_fiscale = 'SCLMRS52A65F138O'    
UPDATE C6StampeCentralizzate.C6MartPeriodico.ANAG_CLIENTI     
SET INDIRIZZO ='RUE DU MARECHAL DE LATTRE DE TASSIGNY'    
WHERE Cod_Fiscale = 'PCNVCN72R23G273V'    
update c6martperiodico.contrattosei     
SET INDIRIZZO ='RUE DU MARECHAL DE LATTRE DE TASSIGNY'    
WHERE Cod_Fiscale = 'PCNVCN72R23G273V'    
UPDATE C6StampeCentralizzate.C6MartPeriodico.contrattosei    
SET Email = 'ANDREA.RUSCONI@EIFFAGE.COM'    
where Cod_Fiscale ='RSCNDR71P21E507V'    
UPDATE C6StampeCentralizzate.C6MartPeriodico.contrattosei    
SET Email = 'GIULIANO.PEZZOTTI@GMAIL.COM'    
where Cod_Fiscale ='PZZGLN69R31D251S'    
UPDATE C6MartPeriodico.ANAG_CLIENTI     
SET COGNOME ='SOCIETA SEMPLICE TOLOMEO'    
where COD_FISCALE='95695790154'    
UPDATE C6StampeCentralizzate.C6MartPeriodico.contrattosei    
SET Citta = 'CITTA'' DI SAN MARINO'    
WHERE Cod_Fiscale='CLVLDA65B17I952R'    
UPDATE C6MartPeriodico.ANAG_CLIENTI     
SET LOCALITA = 'CITTA'' DI SAN MARINO'    
WHERE Cod_Fiscale='CLVLDA65B17I952R'    
--20230615    
update C6MartPeriodico.contrattosei     
set Indirizzo='CARRER DE PAU ALSINA 74 4/O 4/A'    
WHERE Cod_Fiscale='MRCNDR69T02H501K'--CARRER DE PAU ALSINA 74 4º 4ª    
UPDATE C6MartPeriodico.ANAG_CLIENTI    
SET INDIRIZZO='CARRER DE PAU ALSINA 74 4/O 4/A'    
WHERE Cod_Fiscale='MRCNDR69T02H501K'--CARRER DE PAU ALSINA 74 4º 4ª    
UPDATE C6MartPeriodico.contrattosei     
SET Indirizzo='VIA MARTIRI DELLA LIBERTA'',41/D'    
WHERE Cod_Fiscale='BLLGNN78M22G843K'    
UPDATE C6MartPeriodico.contrattosei     
SET Indirizzo='VIA MARTIRI DELLA LIBERTA'',41/D'    
WHERE Cod_Fiscale='BLLGNN78M22G843K'    
--20230714    
update C6MartPeriodico.contrattosei     
set indirizzo='VIA MELCHIORRE GIOIA 22',CAP='20124'     
where Indirizzo ='VIA MONTEBELLO 18' and Citta='Milano' and PIva_Fiduciaria='01840910150'    
update C6MartPeriodico.ANAG_CLIENTI     
set INDIRIZZO='VIA MELCHIORRE GIOIA,22', CAP='20124'     
where INDIRIZZO like '%VIA MONTEBELLO,18%' and COGNOME='SOCIETA ITALIANA DI REVISIONE E FIDUCIARIA S.P.A'    
--20231019    
update c6martperiodico.contrattosei     
  set INDIRIZZO='VICO 1  SAN MARTINO 2'     
  where cod_fiscale = 'LIUNCL73T04H687R'    
update c6martperiodico.contrattosei     
  set Citta='CITTA DI SAN MARINO'     
  where cod_fiscale = 'FLPGNC54T10H501E'    
update c6martperiodico.contrattosei     
  set INDIRIZZO='VIA LOCALITA MOZZOLI 30A'     
  where cod_fiscale = 'DFRLND74M01Z516R'    
update c6martperiodico.contrattosei     
  set INDIRIZZO='VIA SALVADOR DALI 12'     
  where cod_fiscale = 'MRLGNE58R11H501P'    
--20231105    
update C6MartPeriodico.contrattosei     
set Email='achillemderamo@gmail.com'    
where cod_fiscale ='DRMCLL53A08A367V'    
--20231231 Trimestrale Lotto 2 Gennaio 24    
update c6martperiodico.contrattosei     
set INDIRIZZO='CADUTI DELLA LIBERTA 9'     
where cod_fiscale = 'GRNCLD65D06L003S'    
--20231231 Trimestrale Lotto 2 Gennaio 24    
update c6martperiodico.ANAG_CLIENTI     
set INDIRIZZO='CADUTI DELLA LIBERTA 9'     
where cod_fiscale = 'GRNCLD65D06L003S'    
--20240729 Timestrale Luglio 24  
update c6martperiodico.contrattosei   
  set INDIRIZZO='CITE GRISET 4'   
  where cod_fiscale = 'TDJKRM75L15Z110F'  
--20241016 Timestrale Ottobre 24  
update c6martperiodico.contrattosei 
		set INDIRIZZO='ALLEE DE LA BUTTE 6' 
		where cod_fiscale = 'CRTNTN60L02Z110X'
update c6martperiodico.contrattosei 
		set Presso='S. NICOLo DI CELLE' 
		where cod_fiscale = 'BRCPQL57E18D279J'
update c6martperiodico.contrattosei 
		set Citta='SAN NICOLAS DE LOS ARROYO' 
		where cod_fiscale = 'SPDMCR60B64Z600J'
end